본문 바로가기

벌새::Security

업데이트 : Google Chrome 33.0.1750.149

구글(Google) 업체에서 제공하는 구글 크롬(Google Chrome) 웹 브라우저에서 발견된 7건의 보안 취약점 문제를 해결한 Google Chrome 33.0.1750.149 버전이 업데이트 되었습니다.

이번 업데이트에서는 자체 내장된 Adobe Flash Player 12.0.0.77 버전 업데이트를 통해 2건의 보안 취약점(CVE-2014-0503, CVE-2013-0504) 문제를 해결하였으며, High 등급(4건)을 비롯한 7건의 보안 패치가 포함되어 있습니다.

 

■ High 등급

  1. CVE-2014-1700 : Use-after-free in speech.
  2. CVE-2014-1701 : UXSS in events.
  3. CVE-2014-1702 : Use-after-free in web database.
  4. CVE-2014-1703 : Potential sandbox escape due to a use-after-free in web sockets.

그 외 "CVE-2014-1704 : Multiple vulnerabilities in V8 fixed in version 3.23.17.18." 다중 취약점 패치가 포함되어 있습니다.

 

그러므로 구글 크롬(Google Chrome) 웹 브라우저를 사용하는 사용자는 자동 업데이트(Chrome 맞춤설정 및 제어 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 웹 브라우저를 이용하시기 바랍니다.